pgadmin3备份数据库报错

BobbyLou 发布于 2015/02/26 14:45
阅读 862
收藏 0
1.我想备份公司服务器的数据库.然后导入我本地的数据库中.
2.结果点击"备份"后,出如下错误.


问题现象:
pg_dump: server version: 9.4.0; pg_dump version: 9.3.6
pg_dump: aborting because of server version mismatch


请问这怎么解决??
加载中
0
甘薯
甘薯

我看了一下我自己的版本pg_dump是配套的9.4

你可能需要重新安装一下你客户端的pgsql

甘薯
甘薯
回复 @会单板的it男 : 你就卸载了客户端的pgsql 然后下载最新的9.4 重新安装不就行了
BobbyLou
BobbyLou
请问具体怎么重新安装客户端pgsql
返回顶部
顶部